#lpButDivID-1316552124039 {height: 40px; position: relative; top: -15px;}

.lpEmtStarRating {display: none;}

.lpPoweredBy {display: none;}


/*#shippingZoneCountry option { display:none; }
#shippingZoneCountry option:nth-child(14) { display:block; }*/

/*.productPage .customVideo { display: none; }*/
.ProductDescriptionContainer .product-video > h3, .ProductDescriptionContainer .product-video .product-video-img { display:none;}

.videoPagination { text-align:center;  width:100%; margin:10px 0 0 0;}
.videoPagination ul{ padding:0; margin:0;}
.videoPagination ul li{ display:inline-block; margin:0px 5px 0 5px;}
.prevVideo{ float:left; margin:8px 0 0 10px; padding:0;}
.nextVideo { float:right; margin:-22px 10px 0 0; padding:0;}

.commonProductPage #VideoContainer #FeaturedVideo iframe, .commonProductPage #VideoContainer #FeaturedVideo a.prevVideo , .commonProductPage #VideoContainer #FeaturedVideo a.nextVideo { display:none;}
a.disable {display:none; }
.commonProductPage #VideoMiddleContainer #FeaturedVideo object embed {
    width: 376px;
}
.custom-product #VideoMiddleContainer #FeaturedVideo object embed, .custom-product.videoPopupOpen #fancy_content #fancy_div object {
 
    display:none !important;
}
/* #fancy_outer{ width:800px !important; } */



.static_banner {
    height: 151px;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 99;
}


.static_banner_inner {
    width: 1005px;
    position: relative;
    margin: 0 auto;
    
    }

.static_img {
    display: block;
    cursor: pointer;
    }

.static_banner_close {
    position: absolute;
    right: 20px;
    top: 0px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    display: block;
    padding: 10px;
    font-size: 24px;
    }


.static_banner_close:hover {
    background: #fff;
    color: #333;
    }

